/*

   HIP Petrohemija, redesigned
   www.hip-petrohemija.com
   
   ------------------------------------------------------------

   Customize Google site search
   ------------------------------------------------------------

*/

/* Search field in content */
.biggersearch {
	width: auto;
	float: none;
	margin: 0 auto;
	padding: 15px;
	background: #F6F6F6;
	height: 35px;
	line-height: 35px;
	text-align: left;
}
.search.biggersearch { display:inline-block; height:auto; width:100%;}
.biggersearch form {
	float: none;
	margin-left: 0;
}
.biggersearch .txt {
	width: 330px;
}

/* Search results */
#cse {
	clear: both;
	width: 100%;
	font-family:'robotoregular' !important;
}
.gsc-control-cse, .gsc-control-cse .gsc-table-result {
	font-family:'robotoregular' !important;
}
#cse #adBlock, #cse .gsc-adBlock {
	display: none !important;
}
.cse .gsc-control-cse, .gsc-control-cse {
	width: 100%;
	padding: 0;
}
.gsc-control-cse {
	border-color: #FFFFFF;
	background-color: #FFFFFF;
}
.gsc-tabHeader.gsc-tabhInactive {
	border-color: #E9E9E9;
	background-color: #E9E9E9;
}
.gsc-tabHeader.gsc-tabhActive {
	border-top-color: #FF9900;
	border-left-color: #E9E9E9;
	border-right-color: #E9E9E9;
	background-color: #FFFFFF;
}
.gsc-tabsArea {
	border-color: #E9E9E9;
}
.gsc-webResult.gsc-result, .gsc-results .gsc-imageResult {
	border-color: #E8E8E8 !important;
	background-color: #FFFFFF !important;
	padding: 10px !important;
}
.gsc-webResult.gsc-result:hover, .gsc-imageResult:hover {
	border-color: #E8E8E8 !important;
	background-color: #F6F6F6 !important;
}
.gs-webResult.gs-result a.gs-title:link, .gs-webResult.gs-result a.gs-title:link b, .gs-imageResult a.gs-title:link, .gs-imageResult a.gs-title:link b, .gs-spelling a {
	color: #2488f9;
}
.gs-webResult.gs-result a.gs-title:visited, .gs-webResult.gs-result a.gs-title:visited b, .gs-imageResult a.gs-title:visited, .gs-imageResult a.gs-title:visited b {
	color: #2488f9;
}
.gs-webResult.gs-result a.gs-title:hover, .gs-webResult.gs-result a.gs-title:hover b, .gs-imageResult a.gs-title:hover, .gs-imageResult a.gs-title:hover b {
	color: #2e4d9c;
}
.gs-webResult.gs-result a.gs-title:active, .gs-webResult.gs-result a.gs-title:active b, .gs-imageResult a.gs-title:active, .gs-imageResult a.gs-title:active b {
	color: #2488f9;
}
.gsc-cursor-page {
	color: #2488f9;
}
a.gsc-trailing-more-results:link {
	color: #2488f9;
}
.gs-webResult .gs-snippet, .gs-imageResult .gs-snippet {
	color: #666;
}
.gs-webResult div.gs-visibleUrl, .gs-imageResult div.gs-visibleUrl, .gs-webResult div.gs-visibleUrl-short, .gs-webResult div.gs-visibleUrl-short, .gs-webResult div.gs-visibleUrl-long {
	display: none !important;
}
.gsc-cursor-box {
	border-color: #FFFFFF;
	margin-top: 10px;
	padding: 0 10px;
}
.gsc-results .gsc-cursor-box .gsc-cursor-current-page, .gsc-results .gsc-cursor-box .gsc-cursor-current-page:hover {
	border: 0 !important;
	background: #2488f9 !important;
	color: #FFF !important;
	font-weight: bold !important;
	padding: 3px 5px !important;
}
.gsc-results .gsc-cursor-box .gsc-cursor-page {
	border: 0 !important;
	background: #F6F6F6 !important;
	color: #2e4d9c !important;
	padding: 3px 5px !important;
	margin: 0 5px 0 0 !important;
	display: block !important;
	float: left !important;
	text-decoration: none !important;
}
.gsc-results .gsc-cursor-box .gsc-cursor-page:hover {
	background: #2e4d9c !important;
	color: #FFF !important;
}
.gsc-results .gsc-cursor-box .gsc-cursor-current-page {
	border-color: #FFF !important;
	background-color: #2488f9 !important;
	color: #FFF !important;
}
.gs-promotion {
	border-color: #FFFFFF;
	background-color: #FFFFFF;
}
.gs-promotion a.gs-title:link, .gs-promotion a.gs-title:link *, .gs-promotion .gs-snippet a:link {
	color: #2488f9;
}
.gs-promotion a.gs-title:visited, .gs-promotion a.gs-title:visited *, .gs-promotion .gs-snippet a:visited {
	color: #2488f9;
}
.gs-promotion a.gs-title:hover, .gs-promotion a.gs-title:hover *, .gs-promotion .gs-snippet a:hover {
	color: #2488f9;
}
.gs-promotion a.gs-title:active, .gs-promotion a.gs-title:active *, .gs-promotion .gs-snippet a:active {
	color: #2488f9;
}
.gs-promotion .gs-snippet, .gs-promotion .gs-title .gs-promotion-title-right, .gs-promotion .gs-title .gs-promotion-title-right * {
	color: #58595B;
}
.gs-promotion .gs-visibleUrl, .gs-promotion .gs-visibleUrl-short {
	color: #009900;
}
.gs-result .gs-title, .gs-result .gs-title * {
	text-decoration: none;
}
.gs-webResult.gs-result a.gs-title:hover, .gs-imageResult a.gs-title:hover {
	text-decoration: underline;
}
.gsc-control-cse .gs-result .gs-title, .gsc-control-cse .gs-result .gs-title * {
	font-size: 15px !important;
	line-height: 19px !important;
}
.gsc-control-cse, .gsc-control-cse .gsc-table-result {
	font-size: 11px !important;
	line-height: 16px;
}
.gsc-tabHeader.gsc-tabhInactive, .gsc-tabHeader.gsc-tabhActive, .gsc-tabsArea, .gs-promotion, .gs-promotion *, .gcsc-branding {
	display: none !important;
	visibility: hidden !important;
}
.cse .gsc-webResult.gsc-result, .gsc-webResult.gsc-result, .gsc-imageResult-column, .gsc-imageResult-classic {
	padding: 0;
	border: 0;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: #CCC 1px dotted;
}
.gsc-result-info {
	color: #2e4d9c !important;
	font-size: 11px !important;
	font-weight: bold;
	padding-bottom: 10px !important;
	margin:0 !important;
}

.innerContBox #cse table { margin:0}
.innerContBox #cse table tr td { background-color:transparent; padding:0}
